The attoparsec-conduit package

[Tags:deprecated, library, mit]
Deprecated. in favor of conduit-extra

Turn attoparsec parsers into sinks.

Properties

Versions 0.0.0, 0.0.0.1, 0.0.1, 0.2.0, 0.2.0.1, 0.3.0, 0.4.0, 0.4.0.1, 0.5.0, 0.5.0.1, 0.5.0.2, 0.5.0.3, 1.0.0, 1.0.1, 1.0.1.1, 1.0.1.2, 1.1.0
Dependencies attoparsec (>=0.10), base (==4.*), bytestring (>=0.9), conduit (==0.2.*), text (>=0.11), transformers (>=0.2.2 && <0.3) [details]
License BSD3
Author Michael Snoyman
Maintainer michael@snoyman.com
Stability Unknown
Category Data, Conduit
Home page http://github.com/snoyberg/conduit
Source repository head: git clone git://github.com/snoyberg/conduit.git
Uploaded Fri Feb 24 05:37:17 UTC 2012 by MichaelSnoyman
Distributions Debian:0.4.0.1, NixOS:1.1.0
Downloads 38785 total (57 in the last 30 days)
Votes
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees